Morgan - Portfolio d'artiste Multipage HTML5 - Image 1Morgan - Portfolio d'artiste Multipage HTML5 - Image 2Morgan - Portfolio d'artiste Multipage HTML5 - Image 3Morgan - Portfolio d'artiste Multipage HTML5 - Image 4Morgan - Portfolio d'artiste Multipage HTML5 - Image 5Morgan - Portfolio d'artiste Multipage HTML5 - Image 6Morgan - Portfolio d'artiste Multipage HTML5 - Image 7Morgan - Portfolio d'artiste Multipage HTML5 - Image 8Morgan - Portfolio d'artiste Multipage HTML5 - Image 9

Journal des modifications

Morgan Version 1.2 (February 16, 2021):

  • UPD: Bootstrap to 4.5.3;
  • UPD: Swiper to 5.3.1;
  • UPD: RD Navbar to 2.2.5;
  • UPD: Owl carousel to 2.3.4;
  • UPD: WOW to 1.1.3;
  • UPD: jQuery to 3.2.1;
  • FIX: Minor bug fixes.

Morgan Version 1.1 (October 28, 2020)

  • FIX: Minor bug fixes.

3 Avis pour ce produit

Morgan ist (bei HTML5/css3-Programmierkenntnissen) ein einfach anzupassendes Website-Template, es eignet sich perfekt für eine Künstler- oder Fotodesigner-Website, die Startseite hat ein großes Bild, das ich mit Zusatzprogrammierungen um eine Bilderrotation erweitern konnte, das Bilder-Portfolio lässt sich gut mit der Grid Gallery darstellen, man kann instagram Feeds mit Push-Effekt perfekt integrieren. Ich habe es gewählt wegen der wunderschönen Lightbox-Bildergalerien, die sehr einfach zu befüllen sind, um Hunderte Bilder des Designers in klein und groß darzustellen. Well done!
The template is perfect. My site redesign looks great! Thanks!
This template has a nice layout and pretty easy to program. Cant wait to finish this project with our new client Marki One - The Artist and publish this website. Theyre going to do great online.

0 Commentaires pour ce produit

ZEMEZ depuis 2010
Produits: 1 082 Ventes: 155 607
Guru Author

Créé: 12 févr. 2018

Mis à jour: 16 févr. 2021

ID: 67197

Bootstrap Version:

Language support:

Images included:

Yes

Configuration requise pour logiciel et hébergement:

Adobe Photoshop CS+ Adobe Photoshop CS+
Apache 2.0 ou une version plus récente Apache 2.0 ou une version plus récente
PHP v. 5.4 ou version ultérieure PHP v. 5.4 ou version ultérieure
Sublime Text2 or later, Notepad++ or any php-editor
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)